On 01/11/2016 10:21 PM, Janelle wrote:
> Good day,
> 
> Just wondering if anyone knows of any reason a 4.2 client running on RHEL 7.2
> would have any issues talking to 4.1.4 server on RHEL 7.1? The reason I ask is
> the process of upgrading. In this case we have to do clients first.

If by "talk", you mean use identity, authentication and authorization services
- 7.2 talking to 7.1 will work. If by "talk" you mean "ipa" management tool,
then this would not work unless special option is used (see recent thread from
Jan Pazdziora for details).

Details:
http://www.freeipa.org/page/Client#Compatibility

Martin

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to